[package]
name = "ironstorage-macos-packager"
description = "Build IronStorage macOS release bundles and DMGs"
version.workspace = true
edition.workspace = true
rust-version.workspace = true
publish = false

[dependencies]
apple-bundles.workspace = true
apple-codesign.workspace = true
apple-dmg.workspace = true
icns.workspace = true
simple-file-manifest.workspace = true
